﻿@model IEnumerable<Projekt.Models.Aktualnosci>
@{
    /**/

    ViewBag.Title = "GminCALL";
}

@Styles.Render("~/Content/style.css")
@section scripts{
    <script src="~/Scripts/script.js"></script>
}
<h1>Aktualności</h1>
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css" type="text/css" />
<link rel="stylesheet" href="~/Content/style.css" type="text/css" />
@foreach (var item in Model)

{
    @*<div class="card">
            <h2> @Html.DisplayFor(modelItem => item.Title)</h2><br />
            <img class="card-img-top" src="http://placehold.it/750x300" alt="Card image cap">
            @Html.DisplayFor(modelItem => item.Description)

        </div>*@
    <div class="leftcolumn">
        <div class="card mb-4">
            <img class="card-img-top" src="@Url.Content(item.ImagePath)" alt="Card image cap" style="width:400px;height:500px;">
            <div class="card-body">
                <h2 class="card-title"> @Html.DisplayFor(modelItem => item.Title)</h2>
                <p class="card-text">@Html.DisplayFor(modelItem => item.Description)</p>
                @*<a href="#" class="btn btn-primary">Read More &rarr;</a>*@
            </div>
            <div class="card-footer text-muted">
                Posted on January 1, 2017
                @*<a href="#">admin</a>*@
            </div>
        </div>
        <hr />
    </div>
    <div class="rightcolumn">
        <div id="calendar">
            <div id="calendar_header"><i class="icon-chevron-left"></i>          <h1 id="month"></h1><i class="icon-chevron-right"></i>         </div>
            <div id="calendar_weekdays"></div>
            <div id="calendar_content"></div>
        </div>
        <!-- weather widget start --><a target="_blank" href="https://booked.com.pl/weather/sokolka-w236781"><img src="https://w.bookcdn.com/weather/picture/1_w236781_1_18_137AE9_248_ffffff_333333_08488D_1_ffffff_333333_0_6.png?scode=124&domid=&anc_id=70611" alt="booked.net" /></a><!-- weather widget end -->
    </div>

}
@Scripts.Render("~/bundles/jquery")
@Scripts.Render("~/bundles/bootstrap")